phpmailer/phpmailer Security Advisories for v6.0.2 (1)